function [phi dphi ddphi] = phi_M_gaussian3(x,c,w)

% Returns phi, dphi and ddphi length(c) X length(x)

N=length(x);
a=length(c);
phi=zeros(a,N);
dphi=zeros(a,N);
ddphi=zeros(a,N);


for ii=1:1:length(x)
    [phi_1 dphi_1 ddphi_1] = phi_normalized3(x(ii),w,c);
    phi(:,ii) = phi_1;
    dphi(:,ii) = dphi_1;
    ddphi(:,ii) = ddphi_1;
end
